'listview count
'   检索一个基于 ListView 中的项目数
'   hWndControl:  控件的句柄 (例如  HWND_FORM1_LISTVIEW1)   
'   Returns:      Returns the number of items.
Function FF_ListView_GetItemCount( ByVal hWndControl As HWND ) As Long

    '检查窗口句柄是否有效
    If IsWindow(hWndControl) Then                    
    
       Function = SendMessage( hWndControl, LVM_GETITEMCOUNT, 0, 0)

    End If

End Function

